/*
custom css 
*/

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
    margin-right: 15px !important;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
    

}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

    .wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
        font-size: 0.9rem;
    margin-top: 10px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}


body div#sidebar div.widget ul li a {
    line-height: 1.2em;
}

body div.post p {
    font-size: 110%;
     line-height: 1.2em;
}

body .wp-caption {
    max-width: 100%;
    
}

html body {
    background-image: none;
}

 body .wp-caption.panel img {
    max-height: 1200px;;
    height: auto;
    /* max-height: 229px;*/
}

body.single-raeume,
body.single-raeumenews {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

body .menu li a {
    color: #333;
}

body .menu {
    padding-bottom: 80px;
}

body #footer-sidebar {
    padding-left: 15px;
    padding-right: 15px;
}

body div#main div.featured {
    margin-bottom: 0px;
}

.single-akademie div#banner,
.single-projekt div#banner {
    margin-bottom: 0px;
}

.team-gridview:after {
  content: '';
  display: block;
  clear: both;
}

.pos-absolute {
    position: absolute;
}

.grid-item {

}

.grid-item .grid-item-inner {
    position: relative;
    max-width: 100%;
    overflow: hidden;
}

.grid-item .pos-absolute {
    top: 20px;
    left: 20px;
    background-color: rgba(0,0,0,0.4);
    max-width: 70%;
}


body div.post .grid-item h3,
body div.post .grid-item p {
   /* color: #fff;*/
}

body div.post .grid-item h3 {
    margin-top: 0px;
    padding-bottom: 15px;
}

.team-grid-modal {display: none;}


.box a:hover {
    text-decoration: none;
}


.box a:hover p {
    color: #000;
}

.zeno_font_resizer_container {
    display: block;
    margin-bottom: 12px;
}

.bereichs-logos {
    display: block;
    clear: both;
    margin-top: 20px;
}



.personenbild {
    display: inline-block;
    margin-bottom: 12px;
}

.font-sizer.widget {
    padding: 20px;

}

.font-sizer.widget a {
    color: black;
}



#sidebar .widget img {
    /*   max-width: 50%;*/
    display: block;
}

#sidebar .widget ul,
#sidebar .widget ul li,
#sidebar .widget ul li a {
    max-width: 100%;
    display: block;
}


#sidebar .widget ul li.has-image {
    background-image: none;
    /*  padding-top: 18px;
    padding-bottom: 18px;*/
}

#sidebar .widget ul li.has-image a {
    padding-left: 0px;
}


#sidebar .widget img {
    /*   padding-top: 10px;
    padding-bottom: 10px;
    */
}

.font-sizer.widget a.zeno_font_resizer_minus {}

.font-sizer.widget a.zeno_font_resizer_reset {}

.font-sizer.widget a.zeno_font_resizer_add {}



body div.post h1 {
    font-size: 200%;
    margin-bottom: 0px;
    font-weight: bold;
    line-height: 1.4em;
    margin-bottom: 12px;
}

body div.post p,
body div.post li {


    /*font-size: 136%;
    line-height: 144%;*/
    /* margin-bottom: 40px;*/

    margin-bottom: 1em;


    line-height: 1.3em;
}

body .post .personenbox p {
    margin-bottom: 0px;
}


/*
div.widget ul li a,
div#sidebar div.widget ul li a {

    font-size: 120%;
    line-height: 126%;

}
*/


div#inner-main div.title div.pagination ul li a {

    font-size: 12px;

}




div#inner-main div.pagination a {
    font-size: 120%;
    line-height: 140%;
}




body div.post h3 {
    font-size: 150%;
    line-height: 170%;
    margin-bottom: 15px;
    line-height: 1.2em;
    color: #000;
    margin-top: 20px;
}

body div.post .news-box h3 {

    margin-bottom: 0px;

}


.news-box .category ul li {}

div#inner-main.post .entry .news-box ul {
    padding-left: 4px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

div#inner-main.post .entry .news-box ul li,
div#inner-main.post .entry .news-box ol li {
    display: inline-block;
    clear: none;
    margin-right: 4px;
}




body div#inner-main.post .entry ul li,
body div#inner-main.post .entry ol li {

    font-size: 100%;

}




#container {
    /*  transition:all 0.8s linear;*/
    left: 0px;
}

#container.mobile-on {
    position: fixed;
    left: -100vw;
}

body.mobile-fixed {
    overflow: hidden;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

#container.mobile-on .sidebar-wrap {
    left: 20px;
    width: 90%;
    height: 80vh;
    max-height: 80vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;


}


.sidebar-wrap.sidebar-on {
    display: block;
}


#container.mobile-on .sidebar-wrap #sidebar {
    overflow: auto;


}


#container .hamburger {
    right: 0px;

    top: 20px;
}



#container.mobile-on .hamburger {
    right: 0px;
    position: fixed;
}


body.single-projekt {}


section {
    padding: 22px 10px;
    background-color: #fff;
    border-bottom: 0px solid #AF2C87;
}

section.mainhead {
    padding: 28px 10px 0px 10px;

}

section.fl-gallery {}

section.fl-news {
    /* background-color: #f7f7f7; */
    border-left: 1px solid #fff;
    border-right: 1px solid #fefefe;
}

section.s-headerimg {
    background-color: transparent;
    padding: 0px;
    border-bottom: 0px solid #AF2C87;

}


.main-cont-area {
    margin-top: 16px;
}

section.fl-textimage {}

section.s-headerimg img {
    width: 100%;
}


body img {
    max-width: 100%;
}


div#breadcrumbs {
    /* margin-bottom: 0px;*/
}

#breadcrumbs span {
    font-size: 10px;
}


/* hamburger */

.hamburger {
    font: inherit;
    display: inline-block;
    overflow: visible;
    margin: 0;
    padding: 15px;
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: .15s;
    transition-property: opacity, filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;

    position: absolute;
    right: 0px;
    top: 10px;
    z-index: 9;
}


.hamburger-box {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
}


.hamburger .hamburger-inner,
.hamburger .hamburger-inner:after,
.hamburger .hamburger-inner:before {
    background-color: #000;
}


.hamburger--squeeze .hamburger-inner {
    transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    transition-duration: 75ms;
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
    position: absolute;
    width: 40px;
    height: 4px;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform;
    border-radius: 4px;
    background-color: #000;
}

.hamburger-inner {
    top: 50%;
    display: block;
    margin-top: -2px;
}



.hamburger--squeeze .hamburger-inner:before {
    transition: top 75ms ease .12s, opacity 75ms ease;
}

.hamburger-inner:before {
    top: -10px;
}

.hamburger-inner:after,
.hamburger-inner:before {
    display: block;
    content: "";
}

.hamburger--squeeze .hamburger-inner:after {
    transition: bottom 75ms ease .12s, transform 75ms cubic-bezier(.55, .055, .675, .19);
}

.hamburger-inner:after {
    bottom: -10px;
}


.hamburger--squeeze.is-active .hamburger-inner {
    transition-delay: .12s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transform: rotate(45deg);
}


.hamburger--squeeze.is-active .hamburger-inner:before {
    top: 0;
    transition: top 75ms ease, opacity 75ms ease .12s;
    opacity: 0;
}


.hamburger--squeeze.is-active .hamburger-inner:after {
    bottom: 0;
    transition: bottom 75ms ease, transform 75ms cubic-bezier(.215, .61, .355, 1) .12s;
    transform: rotate(-90deg);
}



/* /hamburger */







/* textlogo */

body .textlogo {
    font-family: 'Bitter', Arial, Helvetica, sans-serif;
    text-transform: lowercase;
    color: #000;
    /*   font-size: 260%;*/

    font-size: 28px !important;
    /*  height: 76px;*/
    height: 40px;
    display: block;
    padding: 0px 0px 0px 0px;
    font-weight: 600;
}


body div#header div.intro span {

    font-size: 13px !important;

}



body div#header div.intro p {

    font-size: 13px !important;

}


.ezine-intro p a {
    color: #646464;
    text-decoration: none;
}


a:hover .textlogo {
    text-decoration: none;
}

.logotrenner {
    display: inline-block;
    width: 3px;
    height: 46px;
    background-color: #993399;
    margin-bottom: -16px;
    margin-left: 5px;
    margin-right: 5px;

}




.home-teaser .textlogo {

    font-size: 280%;
    height: 80px;
    padding: 30px 20px 12px 20px;
}

.home-teaser .logotrenner {
    margin-bottom: -16px;
    margin-left: 5px;
    margin-right: 5px;
}


/* /textlogo */


/* p-overview */


.row.einstiegsbild {
    padding-top: 40px;
    text-align: center;
}

.row.einstiegsbild img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.row.einstiegsteaserboxen {
    padding-top: 40px;
}

.home-teaser-wrap {
    padding-right: 8px;
    padding-left: 8px;
}

.home-teaser {
    background-color: #f3f2f0;
    border-top: 2px solid #993399;
    margin-bottom: 16px;

}

.home-teaser a:hover {
    text-decoration: none !important;
}


.teaser-inner {
    padding: 10px 20px 20px 46px;
    min-height: 18em;
}


.teaser-inner p,
.teaser-inner a {
    color: #333;
    display: block;
    font-size: 110%;
    line-height: 16px;
    margin-bottom: 12px;
}

.teaser-inner a:hover {
    color: #000;
    text-decoration: none !important;
}


.teaser-inner p.linktext {
    color: #993399;
}




.overview-content {
    display: block;
    margin-top: 60px;
}

.overview-content h1 {
    color: #333;
    display: block;
    font-size: 160%;
    line-height: 1.2em;
    margin-bottom: 12px;
}

.overview-content p,
.overview-content a {
    color: #333;
    display: block;
    font-size: 110%;
    line-height: 16px;
    margin-bottom: 12px;
}

/* /p-overview */

.container-fluid.footer-wrap .row {
    display: block;
    /* margin-top: 20px;*/
    margin-bottom: 20px;
}

.container-fluid.footer-wrap .footer-kontakt-head {
    display: block;
    margin-top: 20px;
    padding-left: 15px;
}


.container-fluid.footer-wrap .footer-kontakt {
    display: block;

    padding-left: 15px;
}

.container-fluid.footer-wrap .row .col-md-3 a {
    background-color: #fff;
    padding: 20px;
    color: #000;
    display: block;

}

.container-fluid.footer-wrap .row .col-md-3 a img {
    margin-bottom: 20px;
}

/* coda-slider */

#banner-wrapper {
    display: block;
    width: 100%;
}

body .sliderboximage img {
    width: 100%;
    max-width: 100vw;
    height: auto;

}



body .sliderboximage .coda-slider img {
    max-width: 100%;
}

body #banner.coda-slider {}

body .coda-slider-wrapper .coda-slider .panel-container .panel {
    /*width: 1180px;*/

    max-width: 100%;
}

body .coda-slider-wrapper .coda-slider .panel {}

body .coda-slider-wrapper .coda-slider .panel .panel-wrapper {}



@media only screen and (min-width : 1201px) {
    body .coda-slider-wrapper .coda-slider .panel-container .panel {
        width: 1180px;

        max-width: 100vw;
    }
}


@media only screen and (max-width : 1200px) {
    body .coda-slider-wrapper .coda-slider .panel-container .panel {
        width: calc(100vw - 30px);

        max-width: 100vw;
    }



    body #banner.coda-slider {
        height: 22vw;
    }
}



/* /coda-slider */


.single-projekt div#inner-main {
    background-color: transparent;
    padding-top: 0px;
    border-top: 0px solid #AF2C87;
}

div#main div#breadcrumbs a,
div#main div#breadcrumbs span.divider,
#breadcrumbs span {
    font-size: 110%;
    line-height: 110%;
}


#breadcrumbs span {
    font-size: 100%;
    line-height: 100%;
}

#breadcrumbs span span {
    font-size: 100%;
    line-height: 100%;
}



div#inner-main {
    width: 100%;
}


body div#main {

    width: 100%;
}

body div#sidebar {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 20px solid #000000;
    float: right;
    padding: 23px 15px 13px 14px;
    width: 100%;
}

body div#inner-main div.title,
body div#inner-main div.entry {
    border-bottom: 0px solid #C8C8C7;
    /* padding: 15px 27px 12px 0px;*/
    padding: 0px;
}


.news-box .dates {
    display: block;
    margin-top: 12px;
    margin-bottom: 12px;
}


.newsbox-row {
    display: flex;
    /* flex-grow: 1;*/
    flex-basis: 33%;
    flex-wrap: wrap
}

.newsbox-row .newsbox-wrap {
    flex: 1;
    flex: 1 0 33%;
    max-width: 33%;
}



@media only screen and (max-width : 992px) {

    .newsbox-row {}

    .newsbox-row .newsbox-wrap {


        flex: 1;
        flex: 1 0 50%;

        max-width: 50%;

    }

}



@media only screen and (max-width : 480px) {

    .newsbox-row {}

    .newsbox-row .newsbox-wrap {
        flex: 1;
        flex: 1 0 100%;
        max-width: 100%;

    }

}

.single-projekt div#inner-main.post .news-box ul {
    list-style-type: disc;
    padding-left: 8px;
    padding-bottom: 0px;
    margin-bottom: 0px;

}





.single-projekt div#inner-main.post .entry .news-box .category ul li,
.single-projekt div#inner-main.post .entry .news-box .category ol li {
    margin-left: 0px;
    line-height: 1.5em;
}


div#main .news-box div.box {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}

div#main .news-box a div.box {
    color: #666;
}

div#main .news-box a:hover div.box {
    color: #000;
    text-decoration: none;
}



/* personenbox */


.personenbox-wrap {
    margin-top: 20px;
}

.personenbox {


    /* background: url(resources/images/theme/body/body.jpg) repeat scroll 0 0 transparent;*/
    padding: 15px 0px 10px 0px;
    border-bottom: 1px solid #C8C8C7;
    border-top: 1px solid #C8C8C7;
}



.personenbox a {
    color: #000;
}

.personenbox .funktion {
    margin-bottom: 10px;
}

.personenbox .email,
.personenbox .tel {
    display: block;
}

.personenbox .kurztext {
    margin-top: 12px;
}

/* /personenbox */




/* gallery */

.background-image {
    background-size: cover;
    margin-top: 15px;
    margin-bottom: 15px;
}

.vh-25 {
    height: 250px;
    min-height: 25vh;
}

.vh-20 {
    height: 200px;

    min-height: 20vh;
}

.vh-15 {
    height: 150px;

    min-height: 15vh;
}

/* /gallery */

/* video */

.fl-videos iframe,
.fl-videos .wp-video {
    display: block;
    padding: 0;
    margin: 0;
    min-width: 100%;
    margin-bottom: 16px;
    max-width: 100%;

}

.video-wrap {
    position: relative;
    height: 0px;
    width: 100%;
    padding-bottom: 22.03%;
    /* 16:9 */
    padding-top: 25px;
}

.video-box {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}

/* /video */

/* programm */

.day-session {}

h3.day-head {
    font-size: 140%;
    margin-bottom: 20px;
    border-bottom: 1px solid #C8C8C7;
    padding-bottom: 12px;
    margin-top: 22px;
}

h4.sess-head {
    font-size: 130%;
    margin-bottom: 0px;

    padding-bottom: 15px;
}

.sess-date {
    float: right;
}

.entry table.programm-table {
    width 100%;
    max-width: 100%;
    width: 100% !important;
    height: auto !important;
    border-style: solid;
    border-width: 0px;
    margin-bottom: 30px;

}


.entry table.programm-table tbody > tr:nth-child(odd) {
    background-color: #f6f6f6;
}


.entry table.programm-table td {
    color: #000000;
    display: inline-block;
    font-size: 110%;
    line-height: 16px;
    border-style: solid;
    border-width: 0px !important;
    width: auto !important;
    max-width: 100% !important;

    padding: 8px 16px;
}

.entry table.programm-table td.va-title {
    font-weight: bold;
}

.va-vortragender a {
    color: #000;
    text-decoration: underline;
}

.va-vortragender a:hover {
    color: #333;
    text-decoration: none;
}



.va-title a {
    color: #000;

}


.va-title a:hover {
    color: #333;
    text-decoration: underline;
}

.featherlight-content p {
    margin-bottom: 12px;
    line-height: 1.2em;
    font-weight: normal;
}



.vo-lightbox {
    display: none;
}

.sessionbox {
    display: block;
    float: none;
    width: 100%;
    max-width: 96%;
}

.sessionbox h4,
.sessionbox .programm-table {
    margin: 0px 10px;

}

.va-details span {
    display: block;
}


body div.post .fl-programm h3 {
    font-size: 120%;
    margin-bottom: 8px;
    line-height: 1.2em;
}

.sessionbox {
    display: block;
    margin-top: 20px;
}

/* /programm */

/* einstiegsseite */


.bild-video-wrap,
.bild-video-wrap .wp-video {
    width: 100% !important;
}

.bild-video-wrap .mejs-container {
    background: transparent !important;
}

.bild-video-wrap .mejs-controls {
    display: none !important;
}

.bild-video-wrap .wp-video-shortcode {
    height: auto !important;
    /*  min-height: 500px;*/
}

/* /eisntieg */

@media only screen and (max-width : 1200px) {


    div#container {
        margin: 0 auto;
        width: 100%;
    }

}

/*Medium Devices, Desktops */
@media only screen and (max-width : 992px) {


    .row.einstiegsbild {
        padding-top: 50px;
        padding-top: 10vh;
        text-align: center;
    }


    .bild-video-wrap .wp-video-shortcode {
        height: auto !important;

    }



    .row.einstiegsbild {
        padding-top: 10px;
        text-align: center;
    }



    div#container {
        margin: 0 auto;
        width: 100%;
    }

    .sidebar-wrap.pull-right {
        float: left;
    }


}


@media only screen and (min-width : 769px) {


    .sidebar-wrap {
        display: block !important;
    }


    .hamburger {
        display: none !important;
    }

}



@media only screen and (max-width : 1200px) {

    body .coda-slider-wrapper .coda-slider .panel-container .panel {
        /*  width: 100%;
    max-width: 100%;
    height: 186px;*/
    }




}


/* Small Devices, Tablets*/
@media only screen and (max-width : 768px) {
    /*
    .coda-slider-wrapper .coda-slider {
        height: 186px;
    }
    */


    .bild-video-wrap .wp-video-shortcode {
        height: auto !important;

    }


    body .sliderboximage img {
        width: 100%;
        max-width: 100vw;
        width: calc(100vw - 15px);
    }




    .row.einstiegsbild {
        padding-top: 10px;
        text-align: center;
    }





    .row.einstiegsbild {
        padding-top: 20px;
        padding-top: 5vh;
        text-align: center;
    }



    .entry table.programm-table td {

        display: block;

        width: 100% !important;

    }

    .entry table.programm-table td.va-ort,
    .entry table.programm-table td.va-zeit {
        display: inline-block;

        width: 50% !important;
    }


    .sidebar-wrap {
        display: none;
        position: fixed;
        top: 100px;

    }

    .sidebar-wrap #sidebar {

        border-top: 0px solid #000000;
        float: none;
        padding: 23px 15px 13px 14px;
        width: 100%;
    }





}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

    .bild-video-wrap .wp-video-shortcode {
        height: auto !important;

    }



    .row.einstiegsbild {
        padding-top: 0px;
        text-align: center;
    }




}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {}